{
    "errors": [],
    "warnings": [
        [
            [
                "cannot modify the option \"variable1\" because is frozen, it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/02_disabled_hidden_family.yaml\"",
                "family_disabled_hidden.variable1",
                null
            ]
        ]
    ]
}